.contact{
    background-color: rgba(26, 26, 26,0.98);
    padding: 0px;
    height:100vh !important;
    color: #888;
    display: none;
}
.contactHead{
    text-align: center;
    font-size: 1.5em;
}
.contactBody{

    margin-top: 150px !Important;
    padding: 10px;
    margin-bottom: 10px !important;
}
.contactHead > i :hover{
    cursor: pointer !important;
    color: #f5f5f5;
}
.contactLeftInner{
    margin-top: 3%;
}
.contactLeftInner p{
    font-size: 1.5em;
    margin: 20px;
}
.contactRightInner{
    font-size: 20px;
}
.contactRightInner button{
    font-size: 22px;
}
.contact i{
    font-size: 2.5em;
    color: #09c;
    float: left;
    margin: 20px;
}
.contact button{
    background-color: transparent;
    color: #888;
    border-radius: 0px;
    border: 3px solid #09c;
    width: 99.5%;
}
.contactTrigger :hover{
    cursor: pointer;
}
@media (max-width: 787px) {
    /*-------------contact us css------------*/
    .contact{
        position: relative;
    }
    .contact i{
        font-size: 1.5em;
        color: #09c;
        float: left;
        margin: 20px;
        padding: 0px;
    }
    .contactBody{
        margin-top: 50px;
        padding: 10px;
    }
}




@import "compass/css3";

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import "compass";




*,
*:before,
*:after {
@include box-sizing(border-box);
@include transition(color .3s ease-in-out, background .3s ease-in-out);
}

.promos {

    margin: 0 auto;
}
.packagesThree{
    z-index:1;
}
.promo {
    margin: 1em .5em 1.625em;
    padding: .25em 0 2em;
    background:  #0F1012;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.625;
    color: #f9f9f9;
    text-align: center;
}

h4 {
    margin: .25em 0 0;
    font-size: 170%;
    font-weight: normal;
}
.features {
    margin: 0;
    padding: 0;
    list-style-type: none;
    color: #999999;
}
li {
    padding: .25em 0;
}
.brief {
    color: #f9f9f9;
}
.price {
    margin: .5em 0;
    padding: .25em 0;
    background: #292b2e;
    font-size: 250%;
    color: #f9f9f9;
}
.buy {
    margin: 1em 0 0;
}
button {
    padding: 1em 3.25em;
    border: none;
    border-radius: 40px;
    background: #292b2e;
    color: #f9f9f9;
    cursor: pointer;
}


.buy_indie {
    background: rgba(41,171,226,1) !important;
}
.indie {

    color:rgba(41,171,226,1) !important;
}
.price_indie {
    color:rgba(41,171,226,1) !important;
}
.first_one{
    margin-left:-5%;
}
.second  {
    transform: scale(1.2);
    width:90% !important;
    margin-left:5%;
    padding-top:20px;
    box-shadow: 0 0 4px 1px rgba(20, 20, 20, 0.8);

}








































